eo:
  CleanupJob:
    Title: 'Purigi malnovajn taskojn el la datumbazo'
  CreateQueuedJobTask:
    Description: 'Tasko uzota por krei atendovican taskon. Pasu la klasnomon de la atendovican tasko kiel la parametron "nomo", pasu malnepran parametron "starto" (analizeblan de strtotime) por agordi startotempon por la tasko.'
  DeleteObjectJob:
    DELETE_JOB: 'Forigi nodon'
    DELETE_OBJ2: 'Forigi je {title}'
  GenerateSitemapJob:
    REGENERATE: 'Regeneri xml-dosieron de Guglo-paĝarmapo'
  ProcessJobQueueTask:
    Description: "Uzebla per 'cron'-tasko por plenumi envicigitajn taskojn rulotajn."
  PublishItemsJob:
    Title: 'Publikigi erojn sub {title}'
  QueuedJobDescriptor:
    PLURALNAME: 'Atendovicaj priaĵoj'
    SINGULARNAME: 'Atendovica priaĵo'
  QueuedJobRule:
    PLURALNAME: 'Atendovicaj reguloj'
    SINGULARNAME: 'Atendovica regulo'
  QueuedJobs:
    CREATE_JOB_TYPE: 'Krei taskon de la tipo'
    CREATE_NEW_JOB: 'Krei novan taskon'
    JOB_EXCEPT: 'Tasko kaŭzis escepton %s en %s ĉe linio %s'
    JOB_PAUSED: 'Tasko paŭzis ĉe %s'
    JOB_STALLED: 'Tasko haltis post %s provoj - bonvole kontrolu'
    JOB_TYPE: 'Tipo de tasko'
    JOB_TYPE_PARAMS: 'Konstruaj parametroj por taskokreo'
    JobsFieldTitle: Taskoj
    MEMORY_RELEASE: 'Tasko liberigas memoron kaj atendas (%s uzita)'
    STALLED_JOB: 'Haltinta tasko'
    STALLED_JOB_MSG: 'Ŝajnas ke haltis tasko nomita %s. Ĝi estas paŭzigita. Bonvolu ensaluti por kontroli ĝin.'
    START_JOB_TIME: 'Startigi taskon je'
    TABLE_ADDE: Aldonita
    TABLE_MESSAGES: Mesaĝo
    TABLE_NUM_PROCESSED: Farita
    TABLE_STARTED: Startis
    TABLE_START_AFTER: 'Startigi post'
    TABLE_STATUS: Stato
    TABLE_TITLE: Titolo
    TABLE_TOTAL: Totalo
    TIME_LIMIT: 'Atendovico pasis la tempolimon kaj restartos antaŭ ol daŭri'
  QueuedJobsAdmin:
    MENUTITLE: Taskoj
  RunBuildTaskJob:
    JOB_TITLE: 'Ruli je KonstruiTaskon'
  ScheduledExecution:
    EXECUTE_EVERY: 'Plenumi ĉiun'
    EXECUTE_FREE: 'Planita (en strtotime-formato ek de unua plenumo)'
    ExecuteEveryDay: Tago
    ExecuteEveryFortnight: 'Du semajnoj'
    ExecuteEveryHour: Horo
    ExecuteEveryMinute: Minuto
    ExecuteEveryMonth: Monato
    ExecuteEveryWeek: Semajno
    ExecuteEveryYear: Jaro
    FIRST_EXECUTION: 'Unua plenumo'
    NEXT_RUN_DATE: 'Sekva ruldato'
    ScheduleTabTitle: Plano
  ScheduledExecutionJob:
    Title: 'Planita plenumo por {title}'
  Symbiote\QueuedJobs\Controllers\QueuedJobsAdmin:
    CREATE_JOB_TYPE: 'Krei taskon de la tipo'
    CREATE_NEW_JOB: 'Krei novan taskon'
    JOB_TYPE_PARAMS: 'Konstruaj parametroj por taskokreo (je unu en ĉiu linio)'
    JobsFieldTitle: Taskoj
    MENUTITLE: Taskoj
    QueuedJobSuccess: 'Sukcese envicigis taskon'
    START_JOB_TIME: 'Startigi taskon je'
  Symbiote\QueuedJobs\DataObjects\QueuedJobDescriptor:
    JOB_TYPE: 'Tipo de tasko'
    PLURALNAME: 'Atendovicaj priaĵoj'
    PLURALS:
      one: 'Unu atendovica priaĵo'
      other: '{count} atendovicaj priaĵoj'
    SINGULARNAME: 'Atendovica priaĵo'
    TABLE_ADDE: Aldonita
    TABLE_FINISHED: Finis
    TABLE_MESSAGES: Mesaĝo
    TABLE_NUM_PROCESSED: Farita
    TABLE_STARTED: Startis
    TABLE_START_AFTER: 'Startigi post'
    TABLE_STATUS: Stato
    TABLE_TITLE: Titolo
    TABLE_TOTAL: Totalo
    TYPE_IMMEDIATE: tuja
    TYPE_LARGE: Granda
    TYPE_QUEUED: Envicigita
    db_Expiry: Eksvalidiĝo
    db_Implementation: Realigo
    db_JobFinished: 'Tasko finita'
    db_JobRestarted: 'Tasko restartita'
    db_JobStarted: 'Tasko startita'
    db_JobStatus: 'Stato de tasko'
    db_JobTitle: 'Titolo de tasko'
    db_JobType: 'Tipo de tasko'
    db_LastProcessedCount: 'Nombro da laste traktitaj'
    db_NotifiedBroken: 'Atentigis rompita'
    db_ResumeCounts: 'Restarti nombradon'
    db_SavedJobData: 'Datumoj pri konservita tasko'
    db_SavedJobMessages: 'Mesaĝoj pri konservita tasko'
    db_Signature: Subskribo
    db_StartAfter: 'Startigi post'
    db_StepsProcessed: 'Paŝoj traktitaj'
    db_TotalSteps: 'Sumo da paŝoj'
    db_Worker: Laboranto
    db_WorkerCount: 'Nombro da laborantoj'
    has_one_RunAs: 'Ruligi kiel'
  Symbiote\QueuedJobs\DataObjects\QueuedJobRule:
    PLURALNAME: 'Atendovicaj reguloj'
    PLURALS:
      one: 'Unu atendovica priaĵo'
      other: '{count} atendovicaj priaĵoj'
    SINGULARNAME: 'Atendovica regulo'
    db_Handler: Traktilo
    db_MaximumMemoryUsage: 'Maksimuma memoruzado'
    db_MaximumProcessorUsage: 'Maksimuma procesiluzado'
    db_MaximumSiblingMemoryUsage: 'Maksimuma gefrata memoruzado'
    db_MaximumSiblingProcessorUsage: 'Maksimuma gefrata procesiluzado'
    db_MinimumMemoryUsage: 'Minimuma memoruzado'
    db_MinimumProcessorUsage: 'Minimuma procesiluzado'
    db_MinimumSiblingMemoryUsage: 'Minimuma gefrata memoruzado'
    db_MinimumSiblingProcessorUsage: 'Minimuma gefrata procesiluzado'
    db_Processes: Procesoj
  Symbiote\QueuedJobs\Extensions\MaintenanceLockExtension:
    LOCK_DESCRIPTION: 'Ebligi ke mastrumila ŝlosilo preventi ŝtartigi novajn envicigitajn taskojn'
    LOCK_ENABLED: 'Mastrumila ŝlosilo ŝaltita'
  Symbiote\QueuedJobs\Extensions\ScheduledExecutionExtension:
    EXECUTE_EVERY: 'Plenumi ĉiun'
    EXECUTE_FREE: 'Planita (en strtotime-formato ek de unua plenumo)'
    ExecuteEveryDay: Tago
    ExecuteEveryFortnight: 'Du semajnoj'
    ExecuteEveryHour: Horo
    ExecuteEveryMinute: Minuto
    ExecuteEveryMonth: Monato
    ExecuteEveryWeek: Semajno
    ExecuteEveryYear: Jaro
    FIRST_EXECUTION: 'Unua plenumo'
    NEXT_RUN_DATE: 'Sekva ruldato'
    ScheduleTabTitle: Plano
    db_ExecuteEvery: 'Plenumi ĉiun'
    db_ExecuteFree: 'Plenumi libere'
    db_ExecuteInterval: 'Plenuma intervalo'
    db_FirstExecution: 'Unua plenumo'
    has_one_ScheduledJob: 'Planita tasko'
  Symbiote\QueuedJobs\Jobs\CleanupJob:
    Title: 'Purigi malnovajn taskojn el la datumbazo'
  Symbiote\QueuedJobs\Jobs\DeleteObjectJob:
    DELETE_JOB: 'Forigi nodon'
    DELETE_OBJ2: 'Forigi je {title}'
  Symbiote\QueuedJobs\Jobs\GenerateGoogleSitemapJob:
    REGENERATE: 'Regeneri xml-dosieron de Guglo-paĝarmapo'
  Symbiote\QueuedJobs\Jobs\PublishItemsJob:
    Title: 'Publikigi erojn sub {title}'
  Symbiote\QueuedJobs\Jobs\ScheduledExecutionJob:
    Title: 'Planita plenumo por {title}'
  Symbiote\QueuedJobs\Services\QueuedJobService:
    JOB_EXCEPT: 'Tasko kaŭzis escepton  {message} en {file} ĉe linio {line}'
    JOB_PAUSED: 'Tasko paŭzis je {time}'
    JOB_STALLED: 'Tasko haltis post {attempts} provoj - bonvole kontrolu'
    MEMORY_RELEASE: 'Tasko liberigas memoron kaj atendas ({used} uzita)'
    STALLED_JOB: 'Haltinta tasko'
    STALLED_JOB_MSG: 'Ŝajnas ke haltis tasko nomita {name}.  Ĝi estas paŭzigita. Bonvolu ensaluti por kontroli ĝin.'
    STALLED_JOB_RESTART_MSG: 'Ŝajnas ke haltis tasko nomita {name}.  Ĝi haltos kaj restartiĝos. Bonvolu ensaluti por kontroli ke ĝi daŭris'
    TIME_LIMIT: 'Atendovico pasis la tempolimon kaj restartos antaŭ ol daŭri'
  Symbiote\QueuedJobs\Tasks\CheckJobHealthTask:
    Description: 'Tasko kontrolis la sanon de taskoj "rulantaj". Enigi specifan atendovicon kiel la parametro "atendovico"; alie la "envicigita" atendovico kontroliĝos.'
  Symbiote\QueuedJobs\Tasks\CreateQueuedJobTask:
    Description: 'Tasko uzota por krei atendovican taskon. Pasu la klasnomon de la atendovican tasko kiel la parametron "nomo", pasu malnepran parametron "starto" (analizeblan de strtotime) por agordi startotempon por la tasko.'
  Symbiote\QueuedJobs\Tasks\ProcessJobQueueTask:
    Description: "Uzebla per 'cron'-tasko por plenumi envicigitajn taskojn rulotajn."
